/*
 Theme Name:   NSWCF Template
 Template:     blessing
*/
.sermon-link { font-size:0.9em; font-weight: 400 !important; }
.sermon-link:hover { text-decoration:none; }
.popup-icon, .popup-icon:hover, .popup-icon:active, .popup-icon:visited {
	outline:none;
	font-size:14px;
	text-decoration:none;
	width:110px;
	display:inline-block;
	padding:5px;
	text-align: center;
	border:1px solid #999;
	border-radius:20px;
	margin-right:5px;
} 

.sermon-image {
	cursor: pointer;
	-webkit-filter: brightness(1) contrast(0.95);
	filter: brightness(1) contrast(0.95);
	width:100%; 
	height:150px !important;
	border-radius:0.35em;
}

.sermon-image:hover {
	-webkit-filter: brightness(1.3) contrast(0.95);
	filter: brightness(1.3) contrast(0.95);
}

.FloatLearn:has(.tp-mask-wrap) {
	display:none !important;
}

.FloatLearn a {
	text-decoration: none;
	border-radius:20px;
	display:block;
	padding:5px;
	width:150px;
	margin-left:auto;
	margin-right:auto;
	opacity: 0.7;
	transition: opacity 0.2s ease-out 0s;
	font-size:14px;
	font-weight: 800;
}

.FloatLearn {
	opacity: 0;
	transition: opacity 0.2s ease-out 0s;
	position: fixed;
	z-index: 1000000;
	text-align:center;
	bottom:100px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.FloatLearn a:hover {
    text-decoration: none;
}

.FloatLearn.show {
    opacity: 1;
}

.widget div h5, .ot-sermons-list div h5 {
	margin-top: 10px;
    margin-bottom: 5px;
}

.widget div div, .ot-sermons-list div div {
	line-height: 1.3em;
}

.widget-list {
	width: 85px !important;
	float:left;
	padding-right:10px;
	padding-bottom:5px;
}

.blog-post h3  {
	font-family: "Open Sans" !important;
}

.blog-grid {
	overflow: visible !important;
}

.bloglist-small li .txt {
    padding-left: 68px;
}

.glow {
	    text-shadow: 0 0 10px #000;
}

.archive-list {
	max-height: 500px;
	min-height: 500px;
	overflow: hidden;
}

.upload-file-links {
	display:none;
}

.btn:focus, .btn:hover {
	color:#ccc !important;
}

.rev-title {
	white-space:normal !important;
	width:320px !important;
	position:static !important;
	margin-top:70px !important;
	top:auto !important;
}

  .rev-desc {
	  white-space:normal !important;
	width:300px !important;
	margin-top:40px !important;
	min-width: auto !important;
	position:relative !important;
	top:auto !important;
}

/* MOBILE SETTINGS */
@media only screen and (max-width: 800px) {
	.attachment-thumbnail {
	  width: 800px !important;
	}
}

@media (min-width: 768px) and (max-width: 768px) {
	.tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap {
		position:static !important;
		margin-left:20px !important;
	}

	.rev-title {
		font-size:50px !important;
		line-height: 50px !important;
		width:700px !important;
		white-space:normal !important;
		margin-top: 150px !important;
	}
	
	.rev-desc {
		margin-top:40px !important;
	}
    .rev-button {
		margin-top:80px !important;
    	display:block !important;
	}
}

@media (min-width: 812px) and (max-width: 830px) {
	.tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap {
		position:static !important;
		margin-left:10px !important;
	}

	.rev-title {
		font-size:35px !important;
		line-height: 35px !important;
		width:700px !important;
		white-space:normal !important;
		margin-top: 40px !important;
	}
	.rev-desc {
		font-size:20px !important;
		line-height: 20px !important;
		margin-top:30px !important;
	}
    .rev-button {
    	display:none !important;
	}

	.FloatLearn {
		bottom:20px !important;
	}
}

@media (min-width: 1024px) and (max-width: 1024px){
	.tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap {
		position:static !important;
		margin-left:30px !important;
	}

	.rev-title {
		font-size:50px !important;
		line-height: 50px !important;
		width:950px !important;
		white-space:normal !important;
		margin-top: 150px !important;
	}
	.rev-desc {
		margin-top:40px !important;
	}
    .rev-button {
		margin-top:80px !important;
    	display:block !important;
	}
}

@media (min-width: 300px) and (max-width: 480px) {
	.tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap {
		position:static !important;
		margin-left:10px !important;
	}

	.rev-title {
		white-space:normal !important;
		width:320px !important;
		position:static !important;
		margin-top:70px !important;
		top:auto !important;
	}
  
  	.rev-desc {
  		white-space:normal !important;
		width:300px !important;
		margin-top:40px !important;
    	min-width: auto !important;
		position:relative !important;
		top:auto !important;
	}

    .rev-button {
    	display:none !important;
	}
	
	.FloatLearn {
		bottom:30px !important;
	}
}

@media  (min-width: 500px) and (max-width: 767px){
	.tp-parallax-wrap, .tp-loop-wrap, .tp-mask-wrap {
		position:static !important;
		margin-left:20px !important;
	}

	.rev-title {
		line-height: 30px !important;
		font-size:30px !important;
	   	white-space:normal !important;
		position:static !important;
		display:block !important;
		margin-top:20px !important;
		top:auto !important;
		width: 500px !important;
	}
  
  	.rev-desc {
  		white-space:normal !important;
		width: 500px !important;
    	min-width: auto !important;
  		position:relative !important;
      	font-size:16px !important;
		line-height: 20px !important;
		margin-top:10px !important;
	}
    
    .rev-button {
    	display:none !important;
    }

	.FloatLearn {
		bottom:20px !important;
	}
}


